package com.zd.chemical.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 *
 * @author cyl
 * @date 2022-06-16
 */
@ApiModel("首页化学品使用量统计")
public class HxpHomeChemicalUsagesVo {
    private static final long serialVersionUID = 1L;

    /**
     * chemicalUsages
     */
    @ApiModelProperty(value = "化学平使用量组合名称")
    private String chemicalUsages;

    /**
     * adminUser
     */
    @ApiModelProperty(value = "负责人名称")
    private String adminUser;

    /**
     * classifyName
     */
    @ApiModelProperty(value = "化学品分类名称")
    private String classifyName;

    /**
     * classifyLevel
     */
    @ApiModelProperty(value = "化学品分类级别")
    private String classifyLevel;


    public String getChemicalUsages() {
        return chemicalUsages;
    }

    public void setChemicalUsages(String chemicalUsages) {
        this.chemicalUsages = chemicalUsages;
    }

    public String getAdminUser() {
        return adminUser;
    }

    public void setAdminUser(String adminUser) {
        this.adminUser = adminUser;
    }

    public String getClassifyName() {
        return classifyName;
    }

    public void setClassifyName(String classifyName) {
        this.classifyName = classifyName;
    }

    public String getClassifyLevel() {
        return classifyLevel;
    }

    public void setClassifyLevel(String classifyLevel) {
        this.classifyLevel = classifyLevel;
    }
}
